Subject: Re: Tirada simbólica de copo APLEM de octubre 2021
From: Elvira Frapolli Daffari <[email-masked]>
To: Ipe Romero <[email-masked]>
Date: Wed, 06 Oct 2021 13:07:04 +0200

Buenas tardes,
Por nuestra parte, no es necesario cursar una nueva solicitud con la 
nueva fecha. Tomo nota y en breve os envío  nuestro oficio, por correo 
postal, y por correo electrónico, a esta dirección.
Respecto a la autorización del Sv. de Protección Ambiental para el uso 
del DPMT, sí que debeis ponerlos en contacto con Carlos Norman, por si 
necesita una nueva solicitud.
Un cordial saludo

El 06/10/2021 a las 9:26, Ipe Romero escribió:
> Estimada Elvira,
>
> Soy Luis Felipe Romero Gómez, miembro de APLEM. Como Silvia está 
> fuera, me estaba encargando de la solicitud del lance. Ya hablamos en 
> una ocasión hace años, y creo que además eras compañera de mi hermano 
> Enrique Romero, que estuvo allí en la Consejería.
>
> Por un error, envié a registro una versión anterior del pdf de la 
> solicitud que tenía la fecha errónea. La fecha correcta es el 23 de 
> octubre, e incluso nos gustaría considerar que por mal tiempo se 
> pudiera retrasar (una o dos semanas, a lo máximo).
>
> ¿Necesitas que registre una nueva solicitud, o la autorización que le 
> llegue a Silvia es suficiente?
>
> ¿El responsable de la autorización en Desarrollo Ambiental es Carlos 
> Norman? Tengo buena relación con él, y puedo escribirle directamente 
> para el cambio de fechas.
>
> Muchas gracias, y por supuesto, nos gustaría contar contigo en el 
> lance. Es un espectáculo que merece la pena, a pesar de las horas.
>
> Un cordial saludo, y un abrazo de parte de Silvia y Agustín.
>
>

--